ggz-gnome(6)

NAME

ggz-gnome - GNOME core client for the GGZ Gaming Zone

SYNOPSIS

ggz-gnome [URL]

DESCRIPTION

This is the GNOME frontend for the GGZ Gaming Zone, and a "brother" of kggz, ggz-gtk and ggz-txt. The purpose of ggz-gnome is to allow an easy access to GGZ Gaming Zone servers. After the program start, a login dialog appears, where one can either register or log in as guest player or registered player. After having logged in, one can chat with other players and play some games with them.

A connection URL like ggz://username@host:port can be given as argument. In such a case ggz-gnome will connect directly to the GGZ server.

FILES

$HOME/.ggz/ggz-gnome.rc - configuration

BUGS

This application is currently not well maintained.

AUTHORS

The GGZ Development Team <ggz-dev@mail.ggzgamingzone.org>

SEE ALSO

motd_editor(6)